body {
background-color: #ecfcff;
color: #000;
font-family: Verdana,Arial,Helvetica;
font-size: 15px;
margin: 3px auto;
max-width: 665px;
padding: 0px;
}
body {
background: #eafbff;
color: #336633;
font-family: Tahoma;
margin: 50px;
padding: 1px;
padding-top: 10px;
background-image: url(http://quangninhwap.com/images/hoa-van.png);
background-width: auto;
background-height: auto;
background-position: top center;
background-attachment: fixed;
margin: auto;
max-width: 100%;
border: 1px solid #009900;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 10px;
border-left: 2px solid #009900;
border-right: 2px solid #009900;
border-radius: 5px;
margin: auto;
max-width: 100%;
cursor: url('/style/angel.gif'), auto;
}


body {background-color: #ecfcff; color:#504D4D;font-family : Verdana,Arial,Helvetica;font-size: 15px;margin: 3px auto;max-width: 665px;padding: 0px;} 
a{color:#0000FF;text-decoration: none;} a:hover{color:#009900;text-decoration: none;}
h1{font-size:18px;}h2{font-size:17px}h3{font-size:16px}
h1{color:#FF0000;}
h2,h3,h4,h5,h6{margin:0;padding:0}
img {border-radius: 3px;}

img.aligncenter,div.aligncenter,p.aligncenter {
text-align:center;
margin:0 auto;
}

hr {
    margin-top: 2px;
    margin-bottom: 2px;
    border-top: 1px solid #e3e3e3;
    border-right-style: none;
    border-right-width: 0;
    border-bottom-style: none;
    border-bottom-width: 0;
    border-left-style: none;
    border-left-width: 0;
}
.top {
margin: 1px auto;
padding: 5px;
background-color:#FFFFFF; 
text-decoration:none;
color:black;
font-family:arial, sans-serif;
} 
.header_areaa{
    background-color : #ccf7ff;
    background-image : url(/wp-content/themes/mobistyle/bautroi.gif);
    background-repeat : repeat-x;
    padding : 2px;
    color:#36c;
    font-weight:bold;
    text-transform: uppercase;
    border : 1px solid #68e1ff;
    border-radius: 3px;}
.link { background-color: #ffffff; border-bottom: 1px solid #DCDCDC;padding:3px;margin-bottom:1px}
.an {
margin: 1px auto;
padding: 1px;
background-color:#FFFFFF;
} 

div.top3 {background-color:#ecfcff; color:#000;border-bottom:1px solid   #009933;border-left:1px solid  #009933;border-right:1px solid  #009933;border-top:1px solid  #009933;margin:1px auto; padding:3px;}

div.heade {margin:1px 1px 1px 1px; padding: 9px; background-color:  #009900; height: 28px; border-bottom: 2px solid  #FFA54F; color:#ffffff;}

div.top2 {padding: 3px; background-color:  #009900; border: 1px solid #FFA54F; font-weight:bold; color:#ffffff;
margin:1px auto; font-size: 15px;} 
div.top22 {padding: 3px; background-color:  #009900; border: 1px solid #FFA54F; color:#ffffff;
margin:1px auto; font-size: 13px; }

div.top1 {background-color:#F3F3f3;border-bottom:2px solid   #009933;border-left:1px solid  #009933;border-right:1px solid  #009933;border-top:1px solid  #009933;margin:1px auto; padding:3px;}

div.top111 {background-color:#ecfcff;border-bottom:2px solid   #009933;border-left:1px solid  #009933;border-right:1px solid  #009933;border-top:1px solid  #009933;margin:1px auto; padding:3px; text-align: center;}

div.top11 {background-color:#ecfcff; color:#000;border-bottom:2px solid   #009933;border-left:1px solid  #009933;border-right:1px solid  #009933;border-top:1px solid  #009933;margin:1px auto; padding:3px;}

.phdr {
    color: #fffaee;
    font-weight: bold;
    text-shadow: #45cdf5 1px 1px 1px;
    background-color: #11bce0;
    background-repeat: repeat-x;
    background-position: 50% top;
    margin-top: 1px;
    margin-bottom: 1px;
    padding: 2px;
    border: 1px solid #88beff;
    
}
.phdr a {
color: #fff;
border-bottom: 1px dotted #74c3ec;
}

.header {
  background: #ccf7ff;
  border: 1px solid #88beff;
  margin-top: 1px;
  margin-bottom: 1px;
  padding: 20px 5px 20px 5px;
  text-align: center;
  text-indent: 0px;
}

.path{
background-color: #D9EDF7;
border-color: #BCE8F1;
color: #3A87AD;
border-radius: 3px;
margin: 4px;
font-size: 15px;
color: #222;
padding: 4px;
}

.ctc{
background-color: #444444; background-position: initial initial; background-repeat: initial initial; border-left-color: #FC14D2; border-left-style: solid; border-left-width: 6px; color: #eeeeee; font-size: 13px; padding: 6px; text-transform: uppercase;
}

div.footer {margin:1px 1px 1px 1px; padding: 9px; background-color:  #009900; border-top: 2px solid  #FFA54F; color:#ffffff; text-align: center;}
div.mn{background-color:#f5f5f5;border:1px solid#FFF;margin:0;padding:3px 4px 4px}
a:hover {text-decoration:underline; color: #9900FF; background-image:url(http://quangninhwap.com/images/love-chuotxih-2012.gif);
}

/* filelish */
.xt_pagination ,.page {
    padding: 4px 2px 4px 2px;
    background: #d5f3ff;
    margin-top: 1px;
    margin-bottom: 1px;
    border: 1px solid #a2b5c2;
    font-weight: bold;
    font-size: 14px;
}



.xt_pagination:before, .page:before {
    content: url(http://quangninhwap.com/images/Trang.gif);
    padding-right: 2px;
}

.xt_pagination a, .page a {
    border: 1px solid #88beff;
    padding: 0px 4px 0px 4px;
    background-color: #f2f6f8;
    margin: 1px;
}


.xt_pagination a:hover, .page a:hover {
    background-color: #f2f6f8;
    border: 1px solid #009900;
}

.filelist_paging, .page {
    padding: 4px 2px 4px 2px;
    background: #d5f3ff;
    margin-top: 1px;
    margin-bottom: 1px;
    border: 1px solid #a2b5c2;
    font-weight: bold;
    font-size: 14px;
}
.filelist_paging:before, .page:before {
    content: url(http://quangninhwap.com/images/Trang.gif);
    padding-right: 2px;
}
.filelist_paging a, .page a {
    border: 1px solid #88beff;
    padding: 0px 4px 0px 4px;
    background-color: #f2f6f8;
    margin: 1px;
}


.filelist_paging a:hover, .page a:hover {
    background-color: #f2f6f8;
    border: 1px solid #417394;
}
.fr{border-bottom:1px solid #efefef;clear:left;height:1%;padding:5px}

.pagewidth{width:1005px;margin:0 auto;position: relative; z-index: 100;position: relative;z-index: 100;}
.trollnhau {position: fixed;bottom: -3px;text-align: center;width: 100%;padding-left: 360px;overflow: hidden;z-index: 0;}.trollnhau img {margin: auto;}
.copyright{
    position: fixed;
    right: 5px;bottom: 0;
    text-align: center;
    font-size: 12px;
    color: white;
    text-shadow:0 0 6px #990099, 0 0 5px #990099, 0 0 5px #990099
}

.menu11{
display:block; width:100%; float:left; min-height:100px; 
}


.left {
text-align: center;
float: left;
max-width: 70px;
width: 15%;
padding: 14px 10px;
}

.info {
padding-left: 90px;
padding-top: 14px;
}

.bv:hover {
background: #eee;
}
.bv {
color: #7E7E7E;
margin-left: 4px;
border-bottom: 1px dashed rgb(226, 226, 226);
padding: 6px;
}
user agent stylesheetdiv {
display: block;
}

.wp-pagenavi{
background: #e1e9ea;
font-size: 13px;
font-weight: 700;
margin-bottom: 0px;
padding: 5px;
text-align: center;
}
.wp-pagenavi h2{font-weight:700;font-size:13px;color:#6D6D6D;background:#F0F0F1;border-top:1px solid #C7E9C4;margin:0 auto;padding:2px 2px 3px 4px}
.wp-pagenavi span,.wp-pagenavi a{
font-size: 11px;
margin-left: 1px;
background: #F8F8F8;
border: 1px solid #FFD5A0;
color: #787878;
text-decoration: none;
padding: 0 6px;
border-radius: 5px;

}
.wp-pagenavi a:hover{background:#fff;border:1px solid #FFD5A0;color:#6C6;}
.wp-pagenavi .current{
background: white;
border: 1px solid #FFB14D;
color: #393939;
font-size: 13px;
padding: 0 7px;
}

a:link, a:active, a:visited {
color: #1040D8;
text-decoration: none;
}

blockquote {
border:0px dashed #D1D0D0;
margin:4px 4px 0 0;
}

blockquote p {
	background: url("http://gamemoihot.com/wp-content/themes/vngameandroid/images/download.png") no-repeat scroll 4px center rgba(0, 0, 0, 0.1);
	border-bottom: 1px solid #5CB85C;
	background-color: #5CB85C;
	list-style: none outside none;
	margin-bottom: 10px;
	padding: 8px 4px 8px 24px;
	background-color: #F3F8F6;
	color: #8A7B7B;
	border: 1px solid #4CAE4C;
	border-radius: 4px 4px 4px 4px;
	display: inline-block;
	margin: 5px 2px;
	padding: 4px 4px 2px 22px;
}
#blockquoteLink blockquoteTitle{
	background-color: #73A822;
	padding:10px 5px;
	color:#FFF;
}

blockquote a {
margin-left:14px;
color:#FF1313;
word-wrap:break-word;
font-weight:700;
font-size:11px;
}
